﻿/*Adiciona font ao dicionário de fonts do sharepoint*/
@import url("http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic");
.ms-rteFontFace-12
{
     -ms-name: "Lato";
     font-family: "Lato",sans-serif;
}


.ms-WPBody
{
line-height: 1.8;
}


/*HEADER %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

/*In order to remove anchor styling*/

a {
    text-decoration: none;
}

a:link {color:inherit;}      /* unvisited link */
a:visited {color:inherit ;}  /* visited link */
a:hover {color:inherit;}  /* mouse over link */
a:active {color:inherit ;}  /* selected link */

.header {
    position:relative;
   
}
.Width {
    
    width:1140px;
    height:100%;
    margin-left:auto;
    margin-right:auto;
    position:relative;
}
.header-bar {
    height: 54px;
    background-color:#940F06;
    position:relative;
}
    .header-bar.top {
/*        background:url("CustomImages/toptop.jpg") no-repeat center;
        background-color:#940F06;
background:url("/PublishingImages/logo_gov_port_ms_horizontal1.png") no-repeat left;*/

    background-size: 120px;
background-color:#CCCCCC;        

    }
    a.sns {
    float: left;
    display: block;
}
a.sns1 {
    float: left;
    display: none;
}

    .access-bar ul.access-bar a:nth-of-type(2) {
    display: none;
}
.access-bar ul.access-bar a:nth-of-type(1) {
    display: none;
}

    .header-bar.bottom {
        position: absolute;
        bottom: 54px;
        width: 100%;
        text-align: right;
        z-index:50;
    
    }

 .header-bar.bottom-bk {
        position: absolute;
        width: 100%;
        text-align: left;
    }

.header-content {
    position: relative;
    height: 340px;
    background: url("CustomImages/header.png") no-repeat center;
    background-color: #DEDEDE;
}
.header-content .Width {


}
.header-content-bk {
    position: relative;
    height: 128px;
    background: url("CustomImages/header.png") no-repeat center;
    background-color: #DEDEDE;
}

.logo-container {
    position:absolute;
    right:140px;
    top:50%;
    top: 40px;
}

.logo-container-bk {
    position:absolute;
    top: 6px;
}

    .logo-container img {
    }
    
.ms-menu-a {
	height:100%;
    width:100%;
    display:inline-block;
}

div.access-bar {
	float:right;
}
ul.access-bar {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;

    font-size: 12px;
    margin-left: 20px;
    color: #FFFFFF;
    display:block;
    float:left;
    list-style:none;
}

.upline {
    vertical-align:super;
}

ul.access-bar #AAA {
    font-size: 1.57em;

}
ul.access-bar li {
    padding-top:20px;
    float:left;
    display: block;    
    height:20px;
    padding-left:5px;
    padding-right:5px;
    cursor:pointer;
    color: #FFFFFF !important;
    position:relative;

}

ul.access-bar li a{
	
}
ul.access-bar li:hover a{
	
	color: #940F06 !important;
}
ul.access-bar li:hover {
    background-color:#FFFFFF !important;
    color: #940F06 !important;
    font-weight: 400;
}
ul.access-bar li[selected=selected]
{
	background-color:#FFFFFF !important;
    color: #940F06 !important;
    font-weight: 400;	
}
ul.navigation-bar {
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    display: inline-block;
    vertical-align: baseline;  
    float:left;
    margin-top:8px; 
    width:882px;
    
}


ul.navigation-bar, .menu-horizontal ul.static {
    font-family: 'Lato', sans-serif !important;
    font-size: 1em !important;
    display: inline-block !important;
    vertical-align: baseline !important;  
    float:left !important;
    margin-top:8px !important; 
    width:auto !important;
}

    ul.navigation-bar li{
        display:inline !important;
        
    }

        ul.navigation-bar li a, .menu-horizontal ul.static li a, .s4-tn li.static > .menu-item {
        color: white !important;
        position: relative !important;
        height: 38px !important;
        line-height: 38px !important;                
        padding: 0px;
        border: 0px;
}


.menu-horizontal ul.static li a {
	text-align:left !important;
}
.menu-horizontal ul.static > li > a{
	font-weight: 700;
	text-align:center !important;
}
.menu-horizontal ul.static > li > a {
	width:140px !important;
}
.menu-horizontal ul.static > li > a:hover {
	font-weight:700;
}

      ul.navigation-bar li a:hover, .menu-horizontal ul.static li a:hover, .s4-toplinks .s4-tn a.selected {
          background-color:white !important;
          color:#9d1006 !important;
          
          text-decoration:none;       
    }
    
    .dynamic
    {
	text-align: left !important;

}

ul.root.static > li > ul > li > a {
text-transform:uppercase;
}

ul.root.static > li > ul > li > ul {
font-size:12px;
}

.vertical-align-center {
    width:0px;
    height:100%;
    vertical-align:middle;
}

.input {
    font-family: 'Lato', sans-serif;   
    
    
}

    .input[type=text] {
        font-style:italic;
        font-size:1em;
    }
    .input[type=button] {
        font-size:1em;       
    }
    .input[type=text].search {
        background-color: white;
        color: #9d1006;
        font-style: italic;
        font-size: 1em;
        padding-left: 34px;
        width: 144px;
        margin-left: 20px;
    }

    .input[type=button].search {
        height: 24px;
        width: 24px;
        cursor: pointer;
        color: transparent;
        background: url("CustomImages/sprite_sicad.png") 0 -60px;
        vertical-align: middle;        
    }

.no-focus:focus {
    outline:none;
}


/*Footer %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

.footer {
			position:relative;
			padding-top:10px;
            height:280px;
            background:url('CustomImages/footer.png') repeat-x;
}

.footer_bk {
			padding-top:30px;
            height:80px;
            background:url('CustomImages/footer.png') repeat-x;
}


    .footer .footer-section{
        height: auto;
        width: 352px;

        color: #B6918D;
        margin-left: 42px;
        margin-bottom:0px;

    }

    .footer .policy {
        padding-top: 10px;
        border-top: 4px solid #9E5952;      	   
        color: white;       
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        font-size: 18px;
    }
.footer-section .footer-section {
    border-left: 0px;
    margin-left: 0px;
    padding-top: 2px;
    width: 100%;
    height: auto;
    padding-left: 0px;
    margin-bottom: 10px;
}

.footer-section .header-container {
        padding-top: 10px;
        border-left: 8px solid #CF161F;
        padding-left: 14px;
        height:28px;
}
    .footer-section .footer-section .header-text{
        color: #FFFFFF;
        display: block;
        line-height: 18px;
        height: 18px;
        border-bottom: 0px;
        font-family: 'Lato', sans-serif;
	    font-weight: 700;
	    font-size: 14px;
    }

    .footer-section .footer-section .content-text {
        padding-top: 0px;
        padding-left: 0px;
    }
.first {
    margin-left: 0px !important;
}

.footer .header-text {
    color: #FFFFFF;
    display: block;
    height: 24px;
    border-bottom: 4px solid #d8d8d8;
    font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 18px;
    position:relative;
}

.sub-section .header-text {
    color: #CEBCBA;
    display: block;
    height: 24px;
    border-bottom: 4px solid #d8d8d8;
    font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 14px;
}

.footer .content-text {
    display:block;
    padding-top: 16px;
    font-family: 'Lato', sans-serif;
	font-size: 12px;
    padding-left: 22px;
}

a.button-link {    
    display:inline-block;
    height:32px;
    text-indent:-9999px;
    width:32px;
}
    

    a.button-link.medium {
        width:30px;
        height:30px;
    }
        a.button-link.medium.facebook {
            background:url("/PublishingImages/face_cor.png");
            width:30px;height:30px;
        }
        
        a.button-link.medium.twitter {
            background:url("/PublishingImages/twitter_cor.png");
            width:30px;height:30px;
        }
        a.button-link.medium.googleplus {
            background:url("CustomImages/sprite_sicad.png") -300px -100px;
        }



span.icon, span.Icon {
    display:inline-block;
    height:32px;
    text-indent:-9999px;
    width:32px;
    position:absolute;
    right:0px;
}

    span.icon.small {
        width:20px;
        height:20px;
    }
        span.icon.small.social {
             background:url("CustomImages/sprite_sicad.png") -140px -20px;
        }

        span.icon.small.contactos {
             background:url("CustomImages/sprite_sicad.png") -120px -20px;
        }
        span.icon.small.noticias {
             background:url("CustomImages/sprite_sicad.png") -100px -20px;
        }
        span.icon.small.webmail {
             background:url("CustomImages/sprite_sicad.png") -160px -20px;
        }
        span.icon.small.accordion-minus {
            background:url("CustomImages/sprite_sicad.png") -460px 0px;
            top:-4px;
           
        }
        span.icon.small.accordion-plus {
            background:url("CustomImages/sprite_sicad.png") -480px -20px;
            top:-4px;
        
        }
		span.icon.small.anexo {
            left:0px;
            background:url("CustomImages/sprite_sicad.png") -502px -3px;
            width: 16px;
        }
        span.icon.small.anexo:hover {
            left:0px;
            background:url("CustomImages/sprite_sicad.png") -502px -43px;
            width: 16px;
        }


span.left-mark {
    height:18px;border-left: 6px solid #CF161F;float:left;
}

span.left-mark.tall {
    height:28px;border-left: 6px solid #CF161F;float:left;
}

input[type=text].input {
    border: 0px!important;
    padding: 0px;
    margin: 0px;
    outline:none;
    height:38px;
    padding-left:20px;
    border:0px;
    width:148px;
    font-style:italic;

}
input[type=button]{
	cursor:pointer;
}
input[type=button].input {
    height:38px;
    border: 0px;
    padding: 0px;
    margin: 0px;
    margin-left:10px;
    width:92px;
    background-color:#E4E4E2;
    cursor:pointer;
}

/*Linha Vida %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

div.LinhaVida {
    background-color: #f8f8f8;
    height: 80px;
    padding-top: 20px;    
    padding-bottom: 20px;
}

    div.LinhaVida .LinhaVida-logo .image {
        display:block;
        float:left;
        width:80px;
        height:80px;
        background:url("CustomImages/sprite_sicad.png") -160px -60px;
    }

    div.LinhaVida .LinhaVida-logo .text {
        display:block;
        float:left;
        font-weight: 700;
        font-size: 30px;
        height:70px;
        color: #9D1006;
        padding-top:10px;
        padding-left:20px;
        padding-right:20px;
        background-color: #FFFFFF;
        line-height:1;
        
        
    }

    div.LinhaVida .SOSDroga-logo .image{
        display:block;
        float:left;
        height: 80px;
        line-height:80px;
        padding:0px 10px;
        font-size: 56px;
        font-weight: 700;
        color: #FFFFFF;
        background-color: #9D1006;
    }

    div.LinhaVida .SOSDroga-logo .text{
        display: block;
        float: left;
        background-color: #FFFFFF;
        padding-left: 20px;
        padding-right: 20px;
        color: #222222;
        font-size: 26px;
        font-weight: 700;
        height: 65px;
        padding-top: 15px;
        line-height: 28px;
        
    }

    div.LinhaVida .description {
        float: left;
        height: 65px;
        font-weight: 400;
        padding-top: 15px;
        margin-left: 60px;
        font-size: 14px;
        color: #7E7E7E;
    }
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/


.linhavida-image-container{
    float:left;
    padding: 15px 0px;
}
.linhavida-image-container img{
    width:470px;
    height:auto;
    
}
.linhavida-text-container {
    float:left;
    padding: 15px 0px;
    font-family: 'Lato', sans-serif;     
    font-size: 0.8em;
    font-weight:400;
    color: #B6B6B6;
    margin-left: 40px;
    margin-top:8px;
    height: 58px;
}

.c-red {
    color: #9D1006;
}


/*Missao %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

.page-section {
    min-height:228px;
    padding-bottom:20px;
}

.page-section .header-container {
        padding-top: 6px;
        border-left: 8px solid #CF161F;
        padding-left: 14px;
        min-height:34px;
     
        
        
        
}
    .page-section .header-text{
        color: #222222;
        display:block;
        min-height: 30px;
        font-family: 'Lato', sans-serif;
	    font-weight: 700;
	    font-size: 1.2857em;
        border-bottom: 4px solid #d8d8d8;
        position:relative;
        padding-right: 120px;                     
    }

    span.icon.small.missao {
             background:url("CustomImages/sprite_sicad.png") 0px 0px;
        }

    .page-section .content-text {
    display:block;
    margin-top: 16px;
    font-family: 'Lato', sans-serif;
	font-size: 1em;
    font-weight:400;
    color:#7E7E7E;
    margin-left:22px;
   
}

.Missao.page-section .content-image {
    display:block;
    margin-left:22px;
    margin-top:16px;
    position:relative;
    overflow:hidden;
}

    .Missao.page-section .content-image img {
        width:100%;
        height:auto;
    }

/*Novidades/Campanhas %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

.page-section.x2 {
   float:left;
    width:740px;
    margin-left:30px;
}

ul.content-list{
	list-style:none;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family:'Lato', sans-serif;

}
.Novidades ul.content-list > li .date {
float:none;
padding-left:0px;
display:block;
margin-left:23px;
}

.Novidades ul.content-list > li {
border-bottom:0px;
line-height: 1;
}
ul.content-list > li {
    margin-top:20px;
    padding-bottom: 10px;
	border-bottom: 2px solid #d8d8d8;
	position: relative;
}
ul.content-list > li > span {
	display:block;
	padding-right:100px;
	line-height: 1;
}
.Novidades ul.content-list > li .date,.Destaques ul.content-list > li .date {
	position:relative;
	margin-right:0px;
	}
	
ul.content-list > li .title{
    font-weight: 700;
    }

    ul.content-list > li .date {
        
        font-size: 0.8em;
        padding-left:18px;
        color: #CF161F;
        float:right;
        margin-right: 30px;
        padding-right:0px;
        position:absolute;
        top:2px;
        right:0px;
    }

.content-text {
	position: relative;
}
.content-text > .date
{
	font-size: 0.8em;
	color: #CF161F;
	position: absolute;
	top: 0px;
	right: 0px;
}

.content-text > .title {
	display: block;
	padding-right: 80px;
}


    ul.content-list > li .content {
        padding-top:20px;
        padding-left:5px;
        padding-right:5px;
    }

.page-section.x1 {
    float:left;
    width:380px;
    max-width:380px;
    margin-left:20px;
}
.page-section.cat {
    float:left;
    width:258px;
    margin-left:10px;
    padding-left:10px;
}

    .page-section .content-image {
    display:block;
    margin-left:22px;
    margin-top:16px;
    position:relative;
    overflow:hidden;
}

    .page-section .content-image img {
        width:100%;
        height:auto;
        
    }
    
.campanhas-image{
        width:100%;
        height:auto;        
}


span.icon.small.novidades {
            background:url("CustomImages/sprite_sicad.png") -60px -0px;
    }

span.icon.small.campanhas {
            background:url("CustomImages/sprite_sicad.png") -20px -0px;
    }

span.icon.small.destaques {
            background:url("CustomImages/sprite_sicad.png") -80px -0px;
    }
    
span.icon.small.links {
        background:url("CustomImages/sprite_sicad.png") -40px -0px;
}


.row {
    min-height:248px;
    padding-top:40px;
    overflow:auto;
}
.row:nth-child(odd) {
    background-color:#f8f8f8;
}
.row:nth-child(even) {
    background-color:#FFFFFF;
}
/*IE < 9*/

.row.Odd {
	background-color:#f8f8f8;
}

.row.Even {
	background-color:#FFFFFF;
}
/*Template Lista Completa*/

span.bullet-square {
    margin-right: 10px;
    display: block;
    float: left;
    height: 13px;
    width: 13px;
    background-color: #CF161F;
}
.ui-accordion-header {
    cursor:pointer;
}
.ui-state-focus {
    outline: none;
}

ul.content-list .content .image {
    float:left;
}
ul.content-list .content .image img{
    max-height:200px;
    width:auto;
    margin-right: 20px;

}
ul.content-list .content .links, .content .links {
    display: block;
    position:relative;
    line-height:20px;
    min-height:20px;
    margin-top: 20px;
}

.content .date {
	display:block;
	margin-top:10px;
}
.content .links a {
   position:relative;
   padding-left:25px;
   margin-right:10px;
   text-decoration:underline !important;


}
ul.content-list .content .links a{
   position:relative;
   padding-left:25px;
   margin-right:10px;
   text-decoration:underline !important;
}
ul.content-list.category ul.content-list.category{
	margin-left:20px;
}
ul.content-list.category > li{
	border-bottom:0px;
	padding-bottom: 12px;
	
	}
ul.content-list.category > li > span {
	
	display:inline;
	padding-right:0px;
}
ul.content-list.sub-category {
	margin-left:20px;
}

ul.content-list.sub-category > li {
	border-bottom:0px;
}

ul.content-list.category .title {
	margin-left: 30px;
}
span.bullet-active {
        
        position:absolute;
        top: -4px;
        height: 20px;
        width: 20px;
        background: url("CustomImages/sprite_sicad.png") -320px -60px ;
        color:#7e7e7e!important;
	font-weight:700;

}

span.bullet-inactive {
        
        position:absolute;
        top: -4px;
        height: 20px;
        width: 20px;
        background: url("CustomImages/sprite_sicad.png") -280px -40px ;
}

/*Menu Destacado %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/


.highlights-menu {
    position:absolute;
    left:0px;
    width:450px;
    height: 286px;
    padding-left:0px;
    padding-right:0px;
    background-color: #F8F8F8;   
    top:0px;
    z-index:99;
    font-size:14px;
    font-family:'Lato', sans-serif;
    
}
.highlights-menu ul{
	list-style:none;
}
.highlights-menu li{     
    color: #7E7E7E;  
    cursor: pointer;
    width:49%;
    display:block;
    float:left;            
    zoom: 1;
    *display: inline;
}
.highlights-menu a:hover{
	color:#FFFFFF !important;
}
.highlights-menu a{
	display: block;
    height: 35px;
    line-height: 35px;    
    padding-left: 20px;    
    overflow:hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	word-wrap:normal;
	color:#7E7E7E;	
}
.highlights-menu a:visited {
	display: block;
	height: 35px;
	line-height: 35px;
	padding-left: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	word-wrap: normal;
	color:#7E7E7E;	
}
.highlights-menu a:link {
	display: block;
	height: 35px;
	line-height: 35px;
	padding-left: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	word-wrap: normal;
	color:#7E7E7E;	
}
.highlights-menu li .spanContent{
	
}

.highlights-menu li .spanColor{
	float:left;
	width:4px;
	height:17px;
	background-color: #940F06;
	margin:0px;
    padding:0px;
	margin-right: 8px;
	margin-top:9px;
}

.highlights-menu ul{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	padding-top: 14px;
	height:218px     ;
}

.highlights-menu li:hover, .highlights-menu li a:hover{
    background-color: #940F06;   
}
    
.highlights-menu .divOpacity{
	display:inline-block;
	width:100%;
	height:54px;
	background-color: #DEB7B4;
}
    
/*PESQUISA %%%%%%%%%%%%%%%%%%%%%%%%%%%*/

div.Pesquisa {
	float:right;margin-top:8px;
}

div.Campanhas.page-section .content-image {
	cursor:pointer;
	height: 220px;
	overflow:hidden;
	border:1px solid #CF161F; 
}



div.MarginFromHeader{
	height:20px;
}

.Destaques ul.content-list > li{
	padding:2px;
	border:1px solid #CF161F;
	height:100px;
	position:relative;
	zoom: 1;
	z-index: 999;
	overflow: hidden;
	-webkit-box-shadow: 6px 6px 10px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    6px 6px 10px rgba(50, 50, 50, 0.2);
	box-shadow:         6px 6px 10px rgba(50, 50, 50, 0.2);
	
	
}
	


.Destaques ul.content-list > li .image {
	height:100px;
	position:relative;
	float:left;
	max-width: 712px;
	
}
.Destaques ul.content-list > li .image img {
	
	max-height:100%
}

.Destaques ul.content-list > li .text {
	padding:20px;
	font-size:1em;
}
.Destaques ul.content-list > li .title {
	font-weight:700;
	
}

.Destaques ul.content-list > li .date {
	float:none;
	display:block;
	padding:0px;
	margin:0px;
	font-size: 1em;
	margin-top: 5px;
}

.Links ul.content-list > li {

padding-bottom: 20px;
border-bottom: 2px dotted #CF161F;

}

.Links ul.content-list > li .title {
	color: #222222;
}


/*Forms Pesquisa*/

div.form{
	margin: 20px 0px 20px 22px;
	font-family: 'Lato', sans-serif;
}

div.form input, div .form select, div.selection-row input, div.selection-row-cat input{
	
	font-family: 'Lato', sans-serif;
	font-weight:400 ;
	font-size: 12px ;
	margin-right:5px;
	
}

div.form input[type=text]{	
	border: 1px solid #222222;
	padding-left: 10px;
	color: #222222;
	height: 24px;
	width: 200px;	
}

div.form input[type=text]:focus, div.form input[type=text].date:focus{	
	border: 1px solid #CF161F;
}


div.form input[type=text].date{	
	border: 1px solid #222222;
	padding-left: 10px;
	color: #222222;
	width:80px;
	height: 24px;
	position: relative;
}





div.form select {
	
	min-width:120px;
	padding-right:20px;
	cursor: pointer;
	
}
/*div.form select {
	border: 1px solid #222222;
	color:#222222;
	width: 171px;
	line-height: 24px;
	padding-left:10px;
	padding-right:10px;
}*/

div.form input[type=button], div.selection-row input[type=button], div.selection-row-cat input[type=button]{
	border: 1px solid #CF161F;
	width: 120px;
	height: 26px;
	padding-bottom:2px;
	color: #FFFFFF;
	background-color:#CF161F;
	cursor:pointer;
	height:26px;

}

div.form p {
	margin-top: 10px;
}
div.form label {
	
	width:120px;
	height:26px;
	display:block;
	float:left;
	
}

div.form textarea {
	margin:0px;
	padding:0px;
	width: 200px;
	padding-left:10px;
	border: 1px solid #222222;
	padding-top:5px;
}

div.form textarea:focus {
	border: 1px solid #CF161F;

}



.customSelect {
/* Styles For Your Select Box */
	border: 1px solid #222222;
	color: #222222;
	cursor: pointer;
	vertical-align: middle;
	font-family: 'Lato', sans-serif;

	font-size: 12px;
	font-weight: 400;
	padding-left: 10px;
	margin-right: 5px;
	font-family:Lato !important;
	font-weight:400 !important;
	font-size: 12px !important;
	line-height:24px;
	
	
}

div.center{
width:390px;
margin-left:auto;
margin-right:auto;
}
div.form .form-row {
	margin-bottom: 10px;
	display: block;
	width: 100%;
	clear: both;
}
div.form .form-input input{
	float:left;
}

.customSelect.changed {
/* You can use this if you want a different style after user has made a selection */


}

.customSelectFocus {
/* You can use this if you want a different style after user has made a selection */
border: 1px solid #CF161F;
}

.customSelectOpen {
/* You can use this if you want a different style after user has made a selection */
}


/* We can style the inner box, too */
.customSelectInner {

background: url("CustomImages/v24.png") no-repeat center right;
}



/*Linha vida %%%%%%%%%%%%%%%%%%%%%%%%

/*Questionários */
div#Duvidas.form {
	margin-left: 0px;
}
div#Duvidas.form label {
	}
div#Duvidas.form {
	color: #222222;
}
div#Duvidas.form{
	float:left;
}
div#Duvidas.form input[type=text] {

width:236px;
	
}

div#Duvidas.form textarea {
	width:236px;
}

div#Duvidas.form .form-row + .form-row {
	padding-left:120px;
}

div#Duvidas.form input[type=button], div#ComoUsar.form input[type=button]  {

width:120px;
	
}

div#Duvidas.form input[type=button].cancel, div#ComoUsar.form input[type=button].cancel{
	background-color:#222222;
}

span.Voltar, span.VerMais {
	text-decoration:underline;
	font-size:12px;
	line-height:20px;
	padding-right:24px;
	position:relative;
	float:right;
	margin-top:10px;
	cursor: pointer;
	
}

span.Voltar .Icon{
	height:20px;
	width:20px;
	background:url("CustomImages/sprite_sicad.png") -340px -60px;	
}


span.Voltar .Icon{
	height:20px;
	width:20px;
	background:url("CustomImages/sprite_sicad.png") -340px -60px;	
}

span.VerMais .Icon{
	height:20px;
	width:20px;
	background:url("CustomImages/sprite_sicad.png") -400px -60px;	
}



div.form#ComoUsar
{
	margin-left:0px;
}
div.form#ComoUsar label{
	display:inline;
	width:auto;
	float:none;
	padding-right:10px;
}
div.form#ComoUsar p.first {
	padding-top:0px;	
}
div.form#ComoUsar p {
	color: #222222;
	padding-bottom:10px;
	padding-top:20px;
	clear:both;
}
div.form#ComoUsar span.options > span {
	display: block;
	height:30px;
	line-height:30px;
	margin-bottom: 5px;
	float:left;
	min-width:300px;
}

div.form#ComoUsar br
{
	clear:both;
}

div.form-row.buttons-row{
	padding-top:20px;
}

/*Estruturas %%%%%%%%%%%%%%%%%%%%%%%%*/

div.abc-top, div.abc-bottom{
	height: 26px;
	background-color:#d8d8d8;
}

div.abc-bottom{
height: 10px;
}

div.abc-top {
	border-left: 8px solid #CF161F;
	line-height: 26px;
	padding-left:14px;
	color:#CF161F;
	font-weight: 700;
	font-size: 14px;
	position:relative;

}
div.abc-middle {
	height: 30px;
	line-height:20px;
	font-family: "Lato",sans-serif;

}

span.vertodos
{
	font-family: Lato, sans-serif;
	text-decoration:underline;
	font-size:12px;
	line-height:26px;
	height:26px;
	color:#CF161F;
	padding-right:24px;
	float:right;
	cursor: pointer;
	position:absolute;
	right:0px;
	top:0px;

}

span.vertodos .icon{
	height:20px;
	width:20px;
	margin-top:3px;
	top:0px;
	background:url("CustomImages/sprite_sicad.png") -480px -20px;	
}

div#Estruturas div.form {
	margin-left: 20px;
}
div#Estruturas div.form select {
	min-width:212px;
}
div.abc-middle span.abc {
	width:30px;
	text-align:center;
	height:30px;
	font-size: 20px;
	line-height:30px;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
	color: #000000;
	font-weight: 700;
	display:inline-block;
	
}

div.abc-middle span.abc:hover {
	color: #FFFFFF;
	background-color:#CF161F;
	
}

span.icon.small.link {
	background: url('CustomImages/sprite_sicad.png') no-repeat -41px -3px;
	width: 18px;
	height: 14px;
}


span.icon.small.link:hover {
	background: url('CustomImages/sprite_sicad.png') no-repeat -41px -43px;
	width: 18px;
	height: 14px;
	}

div#Estruturas .red-label{
	color: #CF161F;
	text-transform:uppercase;
	margin-right:5px;
	float:left;
	margin-left:5px;
	width:15px;
	display:block;

}	

div#Estruturas .endereco, div#Estruturas .localidade, div#Estruturas .codigo-postal, div#Estruturas .telefone,
div#Estruturas .fax, div#Estruturas .email {
	float:left;margin-left:5px;
}
	
	div#Estruturas .codigo-postal {
	
	margin-left: 20px;
}
div#Estruturas .first{
	margin-left:0px;
}	

div#Estruturas span.row {
	height:20px !important;
	min-height:20px !important;
	margin-bottom:5px;
	display:block;
	background-color: #FFFFFF;
	margin-top:0px;
	padding:0px;
	line-height: 1;
}
// Perguntas Frequentas	
div.FAQ ul.content-list > li .content
{
padding-right:0px;
}

div.FAQ ul.content-list > li{
	
	border-bottom:0px;
	
}

div.FAQ ul.content-list.inner > li{
	
	
	border-bottom: 2px solid #d8d8d8;
}
div.FAQ ul.content-list > li .content {
padding-left:25px;
}

div.FAQ ul.content-list > li .content .content {
padding-left:0px;
}


div.FAQ .tema-container{
	display:block;
	padding-right:30px;
	padding-bottom:10px;
	border-bottom: 2px solid #d8d8d8;
}

.ms-siteactionsmenu > span > a {
color:#FFFFFF !important;
}

.ms-welcomeMenu a:link {
color: #fff !important;
}
ul.pager {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	line-height: 1;
	display:block;
	float:left;	
	margin-top:30px;
	font-size:14px;
	color:#000000;
	font-weight:400;
}

ul.pager li{
	display:block;
	float:left;
	height:16px;
	width:20px;
	text-align:center;
	padding-top:3px;
	padding-bottom:1px;
	cursor:pointer;
	
}

ul.pager li.previous{
	height:20px;
	width:20px;
	padding:0px;
	text-indent:-9999px;
	background:url("CustomImages/sprite_sicad.png") -548px -60px;
}

ul.pager li.previous-page, ul.pager li.next-page{
	font-weight: 900;
}
ul.pager li.previous-page:hover,ul.pager li.next-page:hover{
	color:#CF161F;
}
ul.pager li.next{
	height:20px;
	width:20px;
	padding:0px;
	text-indent:-9999px;
	background:url("CustomImages/sprite_sicad.png") -562px -60px;
}

ul.pager li.first{
	height:20px;
	width:20px;
	padding:0px;
	text-indent:-9999px;
	background:url("CustomImages/sprite_sicad.png") -516px -60px;
}

ul.pager li.last{
	height:20px;
	width:20px;
	padding:0px;
	text-indent:-9999px;
	background:url("CustomImages/sprite_sicad.png") -534px -60px;
}




ul.pager li.page:hover,ul.pager li.selected{
	background-color: #CF161F;
	color:white;
}

.MenuDestacado {
	top:-340px;	
}

.ui-datepicker-calendar a{
	display:block;
	float:left;
	padding:2px;
	width:18px;
	height:18px;
	line-height:18px;
	text-align: center;
	font-weight:400;
}
.ui-datepicker thead{
	background-color:#CF161F;
	margin-top:2px;
	margin-bottom:2px;
	color:#FFFFFF;
	font-weight:700;
}
.ui-datepicker-calendar span
{
	display:block;
	float:left;
	padding:2px;
	height:18px;
	width:18px;
	line-height:18px;
	font-weight:400;
	
}
.ui-datepicker-calendar a:hover{

	color:#CF161F;
	background-color:#CF161F;
	color:#FFFFFF;

	
}

#ui-datepicker-div {
	background-color: #FFFFFF;
	color:#222222;
	padding:5px;
	display:none;
	z-index:9999 !important;
	border: 1px solid #d8d8d8;
	-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.14);
	-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.14);
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.14);
	
}

.ui-datepicker-title {
	color:#CF161F;
	font-weight:400;
	display:block;
	height:20px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	background-color:#FFFFFF;
	text-transform:uppercase;
	padding-left:20px;
	padding-right:20px;

}


.ui-datepicker .ui-datepicker-next {
	position:absolute;
	right:2px;
	cursor:pointer;
	top:7px;
	display:block;
	float:left;
	height:20px;
	width:20px;
	text-indent:-9999px;
	background:url("CustomImages/sprite_sicad.png") -240px -0px;

}
.ui-datepicker .ui-datepicker-prev {
	position:absolute;
	cursor:pointer;
	left:2px;
	top:7px;
	display:block;
	float:left;
	height:20px;
	width:20px;
	text-indent:-9999px;
	background:url("CustomImages/sprite_sicad.png") -220px 0px;
	
}

ul.category a.selected{
	color: #940F06!important;
	text-decoration:underline!important;
	font-weight:700;

}

/*Categorias*/

ul.content-list.category li > span
{
	padding-right:0px;	
}

/* too much text */
.page-section .header-text{
	

}

ul.content-list.category > li {
	line-height: 1;
	}

/* MAGAZINE */

div#Subscribe.form label {
	
	width:220px!important;	
}

div#Subscribe.form table tr td label {
	width:350px !important;
}

div.form input[type=submit]{
	border: 1px solid #CF161F;
	width: 120px;
	height: 26px;
	padding-bottom:2px;
	color: #FFFFFF;
	background-color:#CF161F;
	cursor:pointer;
	height:26px;

}


/*Questionários */
div#Subscribe.form {
	margin-left: 0px;
}
div#Subscribe.form label {
	}
div#Subscribe.form {
	color: #222222;
}
div#Subscribe.form{
	float:left;
}
div#Subscribe.form input[type=text] {

width:236px;
	
}

div#Subscribe.form textarea {
	width:236px;
}

div#Subscribe.form .form-row + .form-row {
	padding-left:220px;
}

div#Subscribe.form input[type=submit]  {

width:120px;
	
}

div#Subscribe.form input[type=submit].cancel, div#Subscribe.form input[type=button].cancel{
	background-color:#222222;
}


.cursor-hand{
	cursor: pointer;
}

/*revista*/

.item-revista{
	float: left;
	margin: 10px 10px 10px 10px;
}

.item-revista .revista-image{
	text-align: center;
}

.item-revista .revista-image img{
	max-height: 200px;
	max-width: 200px;
}

.item-revista .revista-text{
	text-align: center;
	clear: both;
	float: none;
}

.magazine.navigation{
	margin: 10px 0px 20px 0px;
	float: left;
}

.magazine-area.temas .content-text .cat{
	padding-left:0px;
	}
.magazine-area.temas .content-text .content-text{
	margin-left:0px;
}
.magazine.navigation .nav{
	float: left;
	margin-left: 20px;
	text-transform: uppercase;
	line-height: 1;
}

.magazine.navigation .hide{
	display:none;
}


.revista-item-article{
	display:block;
	width:800px;
}
.magazine-title{
	margin: 5px 0px 5px 0px;
	display: block;
}

.div_paginas .header-text{
	padding-right: 0px;
}

.div_paginas_listaBasica{
	margin-top:5px;
}

.page-section_ListaPaginas{
	padding-top:40px;
}


.BackButtonDisplayNone{
	display:none;
}
.BackButtonDisplayInline{
	display:inline;
}

.ValidationSummary{
	color:#CF161F !important;
	padding-top:10px;
}

/*Back WPart */
div.Back-Part{
	height: 40px;
	margin-bottom: 10px;
}

div.content a,div.content a:link{
	text-decoration:underline;
}

/* Submissão de Artigos*/

div#SubmArtigos.form {
	margin-left: 0px;
}
div#SubmArtigos.form label {
}
div#SubmArtigos.form {
	color: #222222;
}
div#SubmArtigos.form{
	float:left;
}
div#SubmArtigos.form input[type=text] {
	width:236px;	
}

div#SubmArtigos.form textarea {
	width:236px;
}

div#SubmArtigos.form .form-row + .form-row {
	padding-left:120px;
}

div#SubmArtigos.form input[type=submit]  {
	width:120px;	
}

div#SubmArtigos.form input[type=button].cancel{
	background-color:#222222;
}

div#SubmArtigos.form input[type=file]{
	width:246px;
	padding-left:10px;
	height: 24px;
	line-height: 24px;
	background-color:#FFFFFF;
	border:1px solid #000000;
}

div#SubmArtigos.form span.fileinputs {
	position: relative;
}

div#SubmArtigos.form input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

div#SubmArtigos.form span.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

div#SubmArtigos.form span.fakefile input[type=text] {
	width:160px;
	padding-left:10px;
	margin-right:0px;
	vertical-align:top;
}

div#SubmArtigos.form span.fakefile button {
	width:73px;
	height:26px;
	border:1px solid #000000;
	background-color: #D8D8D8;
}

div#SubmArtigos.form label.lblTermosECondicoes {
	width:95%;
	margin-bottom:10px;
}

div#SubmArtigos.form input[type=checkbox] {
	float:left;
	
}

div#SubmArtigos.form .pTermosECondicoes .ValidatorText  {
	float:left;	
}

.footer .content-text h1, .footer .content-text h2,.footer .content-text h3,.footer .content-text h4,.footer .content-text h5,.footer .content-text h6,.footer .content-text p,.footer .content-text blockquote
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

.selection-row {
	padding-bottom:20px;
}

.selection-row select {
	width:100px;
	padding-bottom:20px;
}

.selection-row-cat select {
	width:150px;
	padding-bottom:20px;
}

.header-container-campanhas
{
	display:none;
}

.section_newsletter
{
	display:none;
}

.content .image{
	float: left;
}
.content .image img{
	
margin-right: 20px;
}


#srch-gosearchimg{display:none!important;}
.ctl00_onetidHeadbnnr2{display:none!important;}
.ms-SkiptoNavigation{display:none!important;}
#ctl00$PlaceHolderSearchArea$ctl01$S3031AEBB_InputKeywords{display:none!important;}
#linkTurnOnAcc{display:none!important;}
.srch-gosearchimg{display:none!important;}
#ctl00_TopHelpLink{display:none!important;}
